/* Overlay */
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0,0,0,0.6);
  display: none;
  z-index: 9999;
  backdrop-filter: blur(10px);
}

/* Popup */
.popup-form {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 100%;
  max-width: 400px;
  padding: 30px;
  border-radius: 12px;
  box-shadow: 0 20px 50px rgba(0,0,0,0.2);
  display: none;
  z-index: 9999;
  animation: popup 0.4s ease;
}

@keyframes popup {
  from {
    opacity: 0;
    transform: translate(-50%, -70%);
  }
  to {
    opacity: 1;
    transform: translate(-50%, -50%);
  }
}

.popup-form h2 {
  text-align: center;
  margin-bottom: 20px;
  color: #201148;
  font-weight: 300;
}

.close-btn {
  position: absolute;
  right: 15px;
  top: 10px;
  font-size: 24px;
  color: #201148;
  cursor: pointer;
  transition: all .3s ease-in;
}
.close-btn:hover{
    color: red;
}

/* Form */
.form-group {
  position: relative;
  margin-bottom: 18px;
}

.form-group input,
.form-group select {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  outline: none;
}

/* .form-group label {
  position: absolute;
  left: 12px;
  top: 50%;
  transform: translateY(-50%);
  background: #fff;
  padding: 0 6px;
  color: #777;
  pointer-events: none;
  transition: 0.3s;
}

.form-group input:focus + label,
.form-group input:valid + label {
  top: -8px;
  font-size: 12px;
  color: #201148;
} */

.submit-btn {
  width: 100%;
  padding: 12px;
  background: #201148;
  color: #fff;
  border: none;
  border-radius: 6px;
  font-size: 16px;
  cursor: pointer;
}